
<?php
//Step1
 $con = mysqli_connect('localhost:3306','rlmgloba_cotg','pjWKw3r8&ZbzC5qm','rlmgloba_cotg')
 or die('Error connecting to MySQL server.');
 
 if(!$con){
    echo "You done messed up A-A-Ron".mysqli_connect();
 }

?>
